﻿@charset "utf-8";
/*www.invesco.ie*/

* #mainform{margin: 0px;  padding: 0px;}
	#mainform .required label{font-weight:bold;} 
	#mainform .required, .required, .requiredlegend {} 	
	#mainform .requiredlegend {float:right}
	#mainform { font-size: 100%; font-family: Arial;  min-width: 350px;  max-width: 100%;  width: 100%;}
	#mainform fieldset { font-size: 100%;  margin: 0px 0px 0px 0px;   border-width: 0px 0px 0px 0px;  border-style: solid none solid none; border-color: #BBBBBB; }
	#mainform fieldset legend {   font-size: 1.1em; font-weight: bold;   margin: 0px 0px 28px 0px;  padding: 4px 12px; border-style: solid solid none solid; border-width: 1px 1px 1px 1px;  border-color: #fff; display:none; }

	#mainform .title { border-bottom: 1px solid #ccc; color: #001025; width: 100%; margin-top: 5px; margin-bottom: 5px  }
	#mainform .button { text-align: center }

	#mainform label {  color: #001025; font-size: 100%;  }
	#mainform label u {  font-style: normal;  text-decoration: underline; }

	#mainform select { border:1px solid #001025; background:#fff url(../images/bgs/input.gif) top left no-repeat !important; width:180px; color:#000F22;  padding:4px; font-size:11px; }
	#mailingList input, #mainform input, #mainform textarea { border:1px solid #001025; background:#fff url(../images/bgs/input.gif) top left no-repeat !important; width:170px; color:#000F22;  padding:4px; font-size:11px; }
	#mailingList input, #mainform input {padding:2px 5px; height:13px; font-size:11px;  background:#fff url(../images/bgs/input.gif) top left no-repeat !important; padding:4px; }
	#mainform input:hover, #mainform select:hover, #mainform textarea:hover { padding:3px;  border:2px solid #ED4034; }
	#mainform input:focus, #mainform input:active, #mainform select:focus, #mainform textarea:focus{ border:2px solid #ED4034; padding:3px;   color:#001025; }
				
				
	#mainform textarea {  overflow: auto;}
	#mainform div {  clear: left; border: 0px dashed #f00; color:#001025;  display: block;  width: 406px; height: expression('1%');  margin: 5px 0px 0px 0px;  padding: 4px 3px;	}
	
	#mainform div fieldset {clear: none;  border: 1px solid #ccc;  margin: 0 0 0 136px;  padding: 5px 5px;  width: 207px;}
	#mainform div fieldset legend {  font-size: 100%;  padding: 0px 9px 0px 9px; }
	
	#mainform div.required fieldset legend {  font-weight: bold;}
	#mainform div label {  display: block;  float: left;  width: 155px;  padding: 3px 5px;  margin: 0px 5px 0px 0px;  text-align: right;}
	#mainform div.optional label, label.optional {font-weight: normal;}
	#mainform div.required label, div.required {font-weight: normal; background: url(../../images/icons/required.gif) no-repeat left center !important; color:#ED4034;}
	
	#mainform div label.labelCheckbox, #mainform div label.labelRadio {  float: none;  display: block;  width: 200px;  height: expression('1%');  padding: 0px;  margin: 0px 0px 0px 142px;  text-align: left;}
	#mainform div fieldset label.labelCheckbox, #mainform div fieldset label.labelRadio {  margin: 0px 0px 5px 0px;  width: 170px; }
	
	#mainform div fieldset legend{background-image:none; padding-bottom:0px; margin:0px; border:1px solid #ccc;}
	
	/* Errors */
	#mainform p.error {  background-color: #ff0000;  background-image: url(../../images/icon_error.gif);  background-repeat: no-repeat;  background-position: 3px 3px;  color: #ffffff;  padding: 3px 3px 5px 27px;  margin: auto 100px;}
	#mainform div.error input{border:1px solid red; background: pink}
	#mainform div.error label{  background-image: url(../../images/icon_error.gif);  background-repeat: no-repeat;  background-position: top left;  color: #E24547;  }
	#mainform div.error p.error {  background-image: url(../../images/icon_error.gif);  background-position: top left;  background-color: transparent;  border-style: none;  font-size: 100%;  font-weight: bold;  margin: 0px 0px 0px 118px;  width: 200px;  color: #ff0000;}
	
	#mainform div input.inputFile {  width: 211px;}
	#mainform div select.selectOne, #mainform div select.selectMultiple {  width: 211px;  padding: 1px 3px;}
	#mainform div input.inputCheckbox, #mainform div input.inputRadio, #mainform input.inputCheckbox, #mainform input.inputRadio {  display: inline;  height: 14px;  width: 14px;  background-color: transparent;  border-width: 0px;  padding: 0px;  margin: 0px 0px 0px 00px;}
	#mainform div.submit {  width: 214px;  padding: 0px 0px 0px 140px;}
	
	#mainform div.submit div {  display: inline;  float: left;  text-align: left;  width: auto;  padding: 0px;  margin: 0px;}
	#mainform div input.inputSubmit, #mainform div input.inputButton, #mainform input.inputSubmit, #mainform input.inputButton {  background-color: #cccccc;  width: auto;  padding: 0px 6px;  margin: 0px;}
	#mainform div.submit div input.inputSubmit, #mainform div.submit div input.inputButton {  float: right;  margin: 0px 0px 0px 5px;}
	#mainform div small { margin: 0px 0px 5px 2px;  padding: 0px 3px; font-size: 90%;  height: expression('1%');}
	
	/* -------------- */
	#mainform fieldset legend {  line-height: 150%;}
	#mainform input, #mainform select, #mainform textarea {  background-color: #ffffff;}
	#mainform textarea.expanding {  overflow: auto;  overflow-x: auto;  overflow-y: visible;}
	#mainform div.optional label:before {  mainform: '';}
	#mainform div.required label:before {  mainform: '';}
	
	#mainform div label.labelCheckbox, #mainform div label.labelRadio, #mainform label.labelCheckbox, #mainform label.labelRadio {  display: block;  width: 190px;  height: expression('1%');  padding: 4px 0px 0px 28px;  text-indent: -18px;  line-height: 120%;}
	#mainform div label.labelCheckbox input.inputCheckbox, #mainform div label.labelRadio input.inputRadio, #mainform label.labelCheckbox input.inputCheckbox, #mainform label.labelRadio input.inputRadio {  margin: 0px 0px 0px 0px;}
	#mainform div fieldset input.inputText, #mainform div fieldset input.inputPassword, #mainform div fieldset input.inputFile, #mainform div fieldset textarea.inputTextarea {  width: 160px;  margin: 0px 0px 0px 18px;  margin: expression('0px 0px 0px -124px');}
	#mainform div label.compact {  display: inline;  width: auto;  padding: 4px 10px 0px 0px;  text-indent: 0px;  margin: 0px 0px 0px 0px;}
	#mainform div.wide label {  float: none;  display: block; width:100%; text-align:left;}
	#mainform div label.wide {  width: 348px;}
	#mainform div.wide input.inputText, #mainform div.wide input.inputPassword, #mainform div.wide input.inputFile, #mainform div.wide select, #mainform div.wide textarea {  width: 326px;  margin: 0px;}
	#mainform div.notes p, #mainform div small {  line-height: 125%;}
	#mainform div.wide small {  margin: 0px 0px 5px 0px;}
	
	.#mainformSelected{border:1px solid #ccc; background-color:#eee; color:#333}
	
	.imgsend {width: 100%; text-align:center; padding-top: 5px}
	
	#mainform #searchButton{border:1px outset #78A22F !important; cursor:pointer; height:24px; font-weight:bold; width:115px; position:relative; top:-2px; left:-4px; color:#fff; background: #78A22F !important;}

	legend { display:none;}
	
	#mailingList #button input, #mainform #button input, #mainform .buttons input { border:1px outset #ED4034; height:25px; background:#ED4034 !important; color:#fff; font-weight:bold; cursor: pointer}
